<link rel=stylesheet type="text/css" href="style.css">
<html>

<head>
    <title></title>
</head>

<body>
    <h1>Агентство "Трэвел", теплоход "Петр I" – 7 дней, 6 ночей</h1>
    <p><b>Агентство "Трэвел"</b> – одно из самых старейших и хорошо заре-комендовавших себя агентств города Воронежа.</p>
    <table>
        <tr>
            <td><img src="https://th.bing.com/th/id/OIP.xdaJCvAHtgYML42VD3z1WgHaE8?pid=ImgDet&rs=1"></td>
            <td><b>Теплоход "Петр I"</b> – современный комфортабельный круизный лайнер с 1, 2-х и 3-х местными каютами.
                Имеются: ресторан, бас-сейн, теннисный корт, бильярдная, бар, тренажерный зал.</td>
        </tr>
    </table>
    <p><b>Маршрут круиза:</b> Новороссийск – Сухуми – Трабзон – Самсун – Эрегли – Новороссийск.</p>
</body>

</html>